Callback Requests
Alle Operationen rund um Callback Requests.
| Methode | Pfad | Operation | Beschreibung |
|---|---|---|---|
POST |
/v1/callback_requests |
Create callback_request | Create a new callback_request in the active tenant. |
DELETE |
/v1/callback_requests/{id} |
Delete callback_request | Soft delete entity. |
GET |
/v1/callback_requests/{id} |
Get callback_request by id | Fetch a single callback_request. |
GET |
/v1/callback_requests/{id}/linked |
Get linked entities | CodeMeta OS API endpoint. |
GET |
/v1/callback_requests/{id}/timeline |
Get timeline | CodeMeta OS API endpoint. |
GET |
/v1/callback_requests/{id}/transitions |
List transitions | CodeMeta OS API endpoint. |
GET |
/v1/callback_requests |
List callback_requests | List callback_requests for the active tenant. |
PATCH |
/v1/callback_requests/{id} |
Patch callback_request | JSON Merge Patch update. |
POST |
/v1/callback_requests/bulk |
Bulk operation | CodeMeta OS API endpoint. |
POST |
/v1/callback_requests/{id}/remind |
POST /v1/callback_requests/{id}/remind | CodeMeta OS API endpoint. |
POST |
/v1/callback_requests/{id}/transition |
POST /v1/callback_requests/{id}/transition | CodeMeta OS API endpoint. |
POST |
/v1/callback_requests/{id}/transitions/{transitionKey} |
Execute transition | CodeMeta OS API endpoint. |
PUT |
/v1/callback_requests/{id} |
Replace callback_request | Full replace with optimistic locking. |